@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
.notosanskr * { 
 font-family: 'Noto Sans KR', sans-serif;
}
@font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} 

@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
.nanumgothic * {
 font-family: 'Nanum Gothic', sans-serif;
}

body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {color:#222; font-family:'Nanum Gothic','Noto Sans KR', sans-serif; }
div.contBox {background-color:rgba(6,11,16,0.5); position:absolute; bottom:0; left:0; z-index: 9999; width:100%; padding:20px 0; }
.pm-board_list__70546__ {width:1150px; margin:0 auto;}
#main_view #container .contents {position:relative; background:url("img/main_bg1.jpg")no-repeat 1% center ; }

.header_form,.mem_p {display:none;}
.lan_p {margin-left:0; }
.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before {background:none;}
.gnb_p .gnb_list .btn_lan_list::before {content:""; background:url("img/lan.png")no-repeat center center !important; height:80px; opacity: 0.5; }
.gnb_p .gnb_list .btn_gnb_list {width:50px;} 
.gnb_p .gnb_list .btn_gnb_list:hover::before {color:#bbbbbb !important;} 
.gnb_p .gnb_list ul li a {font-weight:400;}
.lnb_p .dep1 > li > a > span {font-weight:500; font-size:18px;}
.lnb_p .lnb_p_bg, .lnb_p .dep1 > li > div {} 
.lnb_p .dep1 > li > div,.gnb_p .gnb_list ul {top:80px;}
.lnb_p .dep1 > li > a,#header .logo h1 span,.gnb_p .gnb_list .btn_gnb_list{height:80px;}
.header_form .btn_header_form {height:80px; }
.lnb_p {min-height:80px !important; max-width:760px; width:760px; }
html[lang="en"] .lnb_p {min-height:80px !important; max-width:760px; width:760px;}
html[lang="en"] .lnb_p .dep1 > li > a > span {padding: 0 10px !important; font-size:15px !important; }
html[lang="en"] .gnb_p {margin-left:0 !important;}
html[lang="en"] .lnb_p .dep1 > li {min-width: 110px !important;} 
.lnb_p .dep1 > li {min-width: 125px;} 
.lnb_p .dep2 > ul > li > a {padding: 6px 6px; font-weight:normal; }
/*.contents_wrap .sub_location {display:none;}*/
#header .logo h1 span img {max-width:260px !important;}
.header_form .search_p {top:81px;}
 
.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .subject {font-size:22px; font-weight:normal; 
letter-spacing:2px;text-transform:uppercase } 
.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .exp_text {font-size:45px; letter-spacing:1px; font-weight:500;
font-family:"Noto Sans KR" !important; padding-bottom:80px;  }

#sub_view #footer {border-top:1px solid #dfdfdf;} 
#main_view #footer {  background:url("img/main_bg2.jpg")no-repeat 90% top ;  }
#footer { padding:0px 0 10px 0; background-color:#fff;  }
#footer .f_logo {width:260px; padding:30px 0 10px 0; border-right:0px solid rgba(255,255,255,0.4); padding-right:43px;}
#footer .f_inner { padding:55px 0 55px 350px} 
#footer .fnb ul li a,#footer .finfo .copyright,#footer .finfo p {color:#888; font-weight:normal;}
#footer .finfo p {line-height:20px;}
#container {padding-top:81px;}
/*#header {background:rgba(255,255,255,0) ; position:absolute; top:0;}
#header:hover {background:rgba(255,255,255,1)}*/
#sub_view #container .contents_wrap {padding-bottom:100px;}
#sub_view #container .contents_wrap .snb_wrap {background:#fff; margin-top:42px;}
#sub_view #container .contents_wrap .snb .dep1 li a {color:#333; border:1px solid #dfdfdf; font-weight:400;
font-size:15px;  border-left:0; background-color:#f5f5f5}
#sub_view #container .contents_wrap .snb .dep1 li.on a{  border-bottom:1px solid #fff; border-top:1px solid #f2820a; }
#sub_view #container .contents_wrap .snb .dep1 li:first-child a { border-left:1px solid #dfdfdf;}
#sub_view #container .contents_wrap .snb .dep1 li {border-right:0; }
#sub_view #container .contents_wrap .snb .dep1 li a > span {height:48px; padding:4px 1px 6px 1px}
#sub_view #container .contents_wrap .contents {padding-top:20px;}
.contents_wrap .sub_location {margin-bottom:10px;}
#sub_view #container .contents_wrap .snb .dep1  li:first-child:nth-last-child(1),
#sub_view #container .contents_wrap .snb .dep1  li:first-child:nth-last-child(1)+li {  display: none !important }

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
.pm-board_list__70546__ {width:100%; }
div.contBox {background-color:#555; position:relative;  }
.row > div.white-space {padding-left:0 !important; padding-right:0 !important;}
#footer .f_inner {padding-left:15px; }
#viewport #container {padding-top:80px !important;}
#header .logo #toggle_right::before {content:""; background:url("img/lan.png")no-repeat center center !important; height:80px; opacity: 0.5; }
#header .logo h1 span img {max-height:50px;}
#viewport .viewport_side {padding-top:80px;}
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
#contact h3 { font-size:15px; text-align:left; }	
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}